let coffeeBreakDayCount = prompt("Сколько раз в день Вы пьете кофе?");
let coffeeBreakDuration = prompt("Сколько минут длится кофе-брейк?");
let totalMinutesPerDay = coffeeBreakDuration * coffeeBreakDayCount;
let totalMinutesPerYear = totalMinutesPerDay * 365;
let totalHoursPerYear = totalMinutesPerYear / 60;
alert("Вы тратите " + totalHoursPerYear.toFixed(2) + " часов в год на кофе-брейки");